#commonLogo {
	background-image:url(common_i.4.png), linear-gradient(white,white), url(common.8.png);
}
#commonTagLine {
	width:268px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	background:url(common_i.4.png) no-repeat -82px -1px;
}

#commonTabGames {
	position:absolute;
	left:calc(50% - 300px);
	top:42px;
	width:130px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 160px);
	top:42px;
	width:90px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 60px);
	top:42px;
	width:230px;
	padding-top:12px;
	height:33px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -63px -140px;
}